All Projects

ID  desc Project Task Type Category Severity Summary
 74661  Community Packages Bug Report Packages Low  [lua-posix] lua-std-normalize dependency is no longer r ...
 42713  Community Packages Feature Request Packages Low  [lua-posix] add support for lua 5.1 
 41437  Community Packages Feature Request Packages Medium  [lua-posix] Should depend on ncurses 
Showing tasks 1 - 3 of 3 Page 1 of 1